GNU glibc Dynamic Linker 'LD_AUDIT' Local Privilege Escalation Vulnerability

An attacker may exploit this issue using commonly available tools.

The following exploits are available:


 

Privacy Statement
Copyright 2010, SecurityFocus